{% extends 'base.njk' %}{% block title %}BCHN v22.0.0版本发布公告{% endblock %}{% block description %}{% endblock %}{% block body %}
<section class="bg-dark">
    <div class="container">
        <div class="row pb-3">
            <div class="col my-5 py-5 text-center">
                <h1 class="text-white">BCHN v22.0.0版本发布公告</h1> 
            </div>
        </div>
    </div>
</section>
<section class="bg-light">
    <div class="container py-6">
        <div class="row justify-content-center">
            <article class="col-md-10 col-lg-8">
                <div class="d-flex align-items-center pb-5">
                    <img src="/static/img/logomark.svg" alt="Logo" class="mr-3 w-auto" height="40">
                    <div>
                        <div>by <strong>Bitcoin Cash Node Team</strong>
                        </div>
                        <div class="text-small text-muted">17 August 2020</div>
                    </div>
                </div>
                <div class="content">
                    <p>

                    </p>
                    <p>BCHN项目在此宣布其重要版本更新22.0.0。
                        <br>该版本执行了2020年11月15号网络升级的技术特征，包括ASERT难度算法，改进技术文档，bug修复和性能提升。</p>
                    <p>访问以下网址，查看完整版版本说明：</p>
                    <p><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.0.0"><a href="https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.0.0">https://github.com/bitcoin-cash-node/bitcoin-cash-node/releases/tag/v22.0.0</a></a>
                    </p>
                    <p>该链接中有可执行程序和支持平台的源码，你也可以在BCHN的项目网页进行下载：</p>
                    <p><a href="https://bitcoincashnode.org">bitcoincashnode.org</a>
                    </p>
                    <p>如需了解更多11月15号升级的信息，请访问以下链接：</p>
                    <p><a href="https://upgradespecs.bitcoincashnode.org/2020-11-15-upgrade/">upgradespecs.bitcoincashnode.org/2020-11-15-upgrade/</a>
                    </p>
                    <p>我们希望最新版本能带给你好的体验。让我们一起改善BCH。</p>
                    <p>BCHN团队</p>
                </div>
            </article>
        </div>
    </div>
</section>
{% endblock %}
